Permalink
Browse files

updated docs to reflect recent changes; also bumped version to 0.14.

  • Loading branch information...
1 parent fdfa14b commit de4cf867d4d14934a012b2540a8f52ecc19d3503 @agentzh agentzh committed Dec 14, 2013
Showing with 12 additions and 12 deletions.
  1. +6 −6 README.markdown
  2. +6 −6 doc/HttpMemcModule.wiki
View
@@ -61,7 +61,7 @@ Table of Contents
Version
=======
-This document describes memc-nginx-module [v0.13](http://github.com/agentzh/memc-nginx-module/tags) released on 2 September 2013.
+This document describes ngx_memc [v0.14](http://github.com/agentzh/memc-nginx-module/tags) released on 14 December 2013.
Synopsis
========
@@ -603,13 +603,13 @@ You're recommended to install this module (as well as the Nginx core and many ot
Alternatively, you can compile this module into the standard Nginx source distribution by hand:
Grab the nginx source code from [nginx.org](http://nginx.org/), for example,
-the version 1.4.2 (see [nginx compatibility](#compatibility)), and then build the source with this module:
+the version 1.4.4 (see [nginx compatibility](#compatibility)), and then build the source with this module:
```bash
-wget 'http://nginx.org/download/nginx-1.4.2.tar.gz'
-tar -xzvf nginx-1.4.2.tar.gz
-cd nginx-1.4.2/
+wget 'http://nginx.org/download/nginx-1.4.4.tar.gz'
+tar -xzvf nginx-1.4.4.tar.gz
+cd nginx-1.4.4/
# Here we assume you would install you nginx under /opt/nginx/.
./configure --prefix=/opt/nginx \
@@ -642,7 +642,7 @@ Compatibility
The following versions of Nginx should work with this module:
* **1.5.x** (last tested: 1.5.4)
-* **1.4.x** (last tested: 1.4.2)
+* **1.4.x** (last tested: 1.4.4)
* **1.2.x** (last tested: 1.2.9)
* **1.1.x** (last tested: 1.1.5)
* **1.0.x** (last tested: 1.0.10)
@@ -6,7 +6,7 @@
= Version =
-This document describes memc-nginx-module [http://github.com/agentzh/memc-nginx-module/tags v0.13] released on 2 September 2013.
+This document describes ngx_memc [http://github.com/agentzh/memc-nginx-module/tags v0.14] released on 14 December 2013.
= Synopsis =
@@ -449,12 +449,12 @@ You're recommended to install this module (as well as the Nginx core and many ot
Alternatively, you can compile this module into the standard Nginx source distribution by hand:
Grab the nginx source code from [http://nginx.org/ nginx.org], for example,
-the version 1.4.2 (see [[#Compatibility|nginx compatibility]]), and then build the source with this module:
+the version 1.4.4 (see [[#Compatibility|nginx compatibility]]), and then build the source with this module:
<geshi lang="bash">
- wget 'http://nginx.org/download/nginx-1.4.2.tar.gz'
- tar -xzvf nginx-1.4.2.tar.gz
- cd nginx-1.4.2/
+ wget 'http://nginx.org/download/nginx-1.4.4.tar.gz'
+ tar -xzvf nginx-1.4.4.tar.gz
+ cd nginx-1.4.4/
# Here we assume you would install you nginx under /opt/nginx/.
./configure --prefix=/opt/nginx \
@@ -480,7 +480,7 @@ regenerate the parser's C file, i.e., [http://github.com/agentzh/memc-nginx-modu
The following versions of Nginx should work with this module:
* '''1.5.x''' (last tested: 1.5.4)
-* '''1.4.x''' (last tested: 1.4.2)
+* '''1.4.x''' (last tested: 1.4.4)
* '''1.2.x''' (last tested: 1.2.9)
* '''1.1.x''' (last tested: 1.1.5)
* '''1.0.x''' (last tested: 1.0.10)

0 comments on commit de4cf86

Please sign in to comment.